@media screen and (max-width: 768px) {
	div.page.header div.page2.page2header {
		padding: 10px 10px;
	}
	div.page.header div.page2.page2header div.logo {
		order: 3;
		text-align: center;
	}
	div.page.header div.page2.page2header div.search {
		order: 5;
		border-left: 0px;
	}
	div.page.header div.page2.page2header div.profile {
		order: 0;
	}
	div.page.header div.page2.page2header div.cart {
		order: 4;
	}
	div.page.header div.page2.page2header div.cart div.price {
    	display: none;
	}
	div.page.header div.page2.page2light {
		display: none;
	}
	div.page div.page2padding2 {
		padding: 0 10px;
	}
	div.page.footer .contacts {
		margin-top: 0px;
	}
	
	div.page.footer .items-itms {
		display: none;
		padding-bottom: 30px;
	}
	
	div.page.footer .items .item.itemmenu {
		border-bottom: 1px solid #999999;
	}
	
	div.page.footer .items .item.itemmenu2 {
		border-bottom: 0px solid #999999;
	}
	
	div.page.footer .items .item.itemmenu .title {
		background: transparent;
		padding: 8px 0 4px 0;
		
		cursor: pointer;
		background: url(/files/template/2016/arrow.png) top 12px right 5px no-repeat;
	}
	div.page.footer .items .item.itemmenu .items2 {
		padding-top: 6px;
	}
	
	div.page.footer .items .item.itemmenu .items2 .itm {
		padding: 0px 0 7px 0;
		border-bottom: 1px solid #999999;
	}
	
	div.page.footer .items .item.itemmenu a {
		display: block;
	}
	
	div.page.footer .item4 {
		-webkit-justify-content: center;
		justify-content: center;
	}
	div.page.footer .copys {
		margin-bottom: 30px;
	}
	div.page.footer .item3 {
		margin: 0px 0 30px 0;
		text-align: left;
		text-transform: uppercase;
		font-weight: 500;
		font-size: 100%;
		border-top: 0px solid #999999;
		border-bottom: 0px solid #999999;
	}
	div.page.footer .item3 div.itm {
		margin: 0 0;
		font-size: 100%;
		border-bottom: 1px solid #999999;
		padding: 8px 0 4px 0;
	}
	div.page.footer .item3 div.itm a {
		padding: 0px 0px;
		font-size: 100%;
	}}


@media screen and (max-width: 715px) {
	#way>.items {
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
	}
	#way div.items div.itemssort div.item {
		margin-right: 20px;
		margin-left: 0;
	}
}


@media screen and (max-width: 480px) {
	body {
		font-size: 80%;
	}
	.titleH2 {
	margin-top: 40px;
	font-size: 16px; 
	}
	div.page.header div.page2.page2header div.cart div.qty {
		line-height: 185%;
	}
	#way div.items div.itemssort {
		margin-bottom: 10px;
	}
	
	#way div.items div.itemssort div.item {
		font-size: 100%;
	}
	
	}